@charset "utf-8";
/* CSS Document */

body {
	background:#fff!important;
	font-size:16px!important;
	color:#59585e!important;
    font-family: 'Source Sans Pro', sans-serif!important;
	line-height:24px!important;
}
/* Global properties ======================================================== */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, a
{
	margin:0px;
	padding:0px;
	outline:0px;
	border:0px;

}
ul, li {
	list-style-type:none
}

html {
	overflow-y:scroll;
	overflow-x:hidden;
}
img {
	border:0;
	width:100%;
	height:auto;
}

	@font-face {
    font-family: 'RockwellRegular';
    src: url('../rock.eot');
    src: url('../rock.eot') format('embedded-opentype'),
         url('../rock.woff') format('woff'),
         url('../rock.ttf') format('truetype'),
         url('../rock.svg#RockwellRegular') format('svg');
}

a:hover, a:active, a:focus {
	outline:none;
}

.top_wrapper
{
	width:100%;
	height:auto;
	padding:20px 0px 20px 0px;
	background:url(../images/menu.png) repeat;
	position:absolute;
	top:30px;
	z-index:100000;
}
#logo
{
}
.facebook
{
	margin:0px 10px 0px 0px;
	background:#3d599b;
	padding:2px 10px 0px 0px;
	color:#fff;
	display:inline-block;
	text-transform:uppercase;
}
.facebook:hover
{
	color:#fff;
}
.logo
{
	margin:0px 0px 0px 0px;
}
.logo img
{
	margin:39px 0px 0px 0px;
}
		.round-border {
			text-align:right;
			padding:5px 0px 0px 0px;
			}
			.rclicker
			{
	
				background:url(../images/map.png) center left 6px no-repeat #F00;
				color:#fff;
				padding:5px 10px 7px 30px;

			}
		
			.rclicker:hover
			{
				color:#fff;
			}
			.round-border p
			{
				margin:10px 0px 0px 0px;
				font-size:12px;
				font-family:Arial, Helvetica, sans-serif;
				color:#666;
			}
			
.top_menu
		{
						margin:0px 0px 0px 0px;
		}
		.top_menu nav
		{
			width:100%;
			height:48px;
			margin:0;
			padding:0;
		}
		.top_menu nav ul 
		{
			display:table;
			width:100%;
			margin:18px 0px 0px 0px;
		}
		.top_menu nav ul li
	    {
			display:inline-block;
			text-align:center;
            margin:0px 10px 0px 0px;
		}
	
		.top_menu nav ul li a
		{
			color:#00441F;
			text-decoration:none;
			line-height:48px;
			font-size:16px;
				line-height:35px;
				padding:0px 10px;
					font-weight:normal;
						-webkit-transition: all 300ms cubic-bezier(0.420, 0.000, 1.000, 1.000); 
   -moz-transition: all 300ms cubic-bezier(0.420, 0.000, 1.000, 1.000); 
     -o-transition: all 300ms cubic-bezier(0.420, 0.000, 1.000, 1.000); 
        transition: all 300ms cubic-bezier(0.420, 0.000, 1.000, 1.000);

-webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 1.000, 1.000); 
   -moz-transition-timing-function: cubic-bezier(0.420, 0.000, 1.000, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.420, 0.000, 1.000, 1.000); 
        transition-timing-function: cubic-bezier(0.420, 0.000, 1.000, 1.000); 
		}
	
		.top_menu nav ul li a:hover
		{
			color:#A97B50;
		}
		.selected_link
		{
			color:#A97B50!important;
		}
		
	.banner_wrapper
	{
		position:relative;
	}
.green_wrapper
{
	background:#006838;
	padding:30px 0px;
	border-top:solid 3px #fff;
	border-bottom:solid 3px #fff;
}
.green_wrapper h1
{
	color:#fff;
	margin:0;
	    font-family: 'RockwellRegular';
}
.footer_wrapper
{
	background:#91AA3E;
	padding:30px 0px 0px 0px;
	color:#fff;
	
}
.footer_logo
{
	margin:0;
}
.footer_logo a
{
	display:block;
	margin:0px 0px 20px 0px;
}
.location
{
	background:url(../images/map.png) no-repeat left top;
	padding:0px 0px 0px 30px;
	word-wrap: break-word;      /* IE 5.5-7 */
      white-space: -moz-pre-wrap; /* Firefox 1.0-2.0 */
      white-space: pre-wrap; 
}
.links
{
	margin:0;
}
.links h1
{
	color:#006838;
	font-size:18px;
	text-transform:uppercase;
	margin:0;
	font-family: 'Source Sans Pro', sans-serif;
}
.links ul li a
{
	color:#fff;
}
.base_wrapper
{
	border-top:solid 1px #fff;
		background:#91AA3E;
		padding:10px 0px;
		color:#fff;
}
.links_stretch
{
	margin:0;
}
.base_wrapper a
{
	color:#fff;
}
.base_wrapper a:hover
{
	color:#FC0;
}
.content_wrapper
{
	padding:30px 0px;
}
.image_heads
{
	margin:0px 0px 30px 0px;
}
.top_head
{
	border-bottom:solid 1px #91AA3E;
	padding:0px 0px 0px 0px;
	margin:0px 0px 30px 0px;
}
.top_head h1
{
	font-family: 'RockwellRegular';
	color:#91AA3E;
	margin:0;
}
.content_area
{
	margin:0;
}
.content_area p
{
		word-wrap: break-word;      /* IE 5.5-7 */
      white-space: -moz-pre-wrap; /* Firefox 1.0-2.0 */
      white-space: pre-wrap; 
}
.content_area p span
{
	color:#91AA3E;
	margin:0px 10px 0px 0px;
	font-weight:bold;
}
.content_area p a
{
	color:#006838;
}
.press
{
	position:relative;
}
.more_arrow
{
	background:#91AA3E;
	padding:10px 20px;
	color:#fff;
	font-family: 'RockwellRegular';
	position:absolute;
	bottom:0;
	right:0;
	font-size:24px;
}
.more_arrow:after {
	left: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(247, 80, 112, 0);
	border-left-color: #90aa50;
	border-width: 22px;
	margin-top: -10px;
}
.more_arrow:hover
{
	text-decoration:none;
	background:#006838;
	color:#fff;
}
.more_arrow:hover.more_arrow:after
{
	border-left-color: #006838;
}
.content_area h2
{
	font-size:20px;
	font-family: 'Source Sans Pro', sans-serif;
	margin:0px 0px 20px 0px;
	line-height:32px;
}
.green_box
{
	background:#91AA3E;
	padding:30px;
	margin:30px 0px;
	color:#fff;
}
.green_box h2
{
		font-size:20px;
		font-family: 'Source Sans Pro', sans-serif;
		color:#006838;
}
.tanker
{
	margin:50px 0px 0px 0px;
	display:block;
}
.green_box ul li
{
	list-style-type:disc;
	list-style-position:inside;
}
.list_area ul li
{
	margin:0px 0px 20px 15px;
	color:#58595B;
	list-style-type:disc;
	padding:0px 0px 0px 0px;
	font-weight:bold;
}
.clients
{
	margin:0px 0px 20px 0px;
}
@media (max-width:799px) {
	#logo
	{
		text-align:center;
		margin:0px 0px 15px 0px;
	}
.links_stretch
{
	float:none!important;
}
.links_stretch ul
{
	display:block!important;
}
.top_menu
		{
						margin:0px 0px 0px 0px;
						display:block;
						float:none!important;
		}
		.top_menu nav
		{
			width:100%;
			height:auto;

			
margin:10px 0px 0px 0px;
		}
	.footer_menu ul li
{
	display:block;
	margin:0px 20px 0px 0px;
}
.footer_menu ul li a
{
	color:#9f9f9f;
	font-size:14px;
}
.gallery_linker a
{
	background:#cc4a34;
	padding:5px 10px;
	color:#fff;
	font-family: 'Source Sans Pro', sans-serif;
			font-size:26px;
				font-weight:normal;
				display:inline;
				margin:0px 5px 0px 5px;
				line-height:60px;
}	
		
		
		
		.green_globe
{
	margin:auto;
	position:static;
	left:0;
	right:0;
	width:auto;
	height:auto;
	text-align:center;
}
		.top_menu nav ul 
		{
			display:table;
			width:100%;
		}
		.top_menu nav ul li
	    {
			display:block;
			text-align:center;
			padding:0px 10px;
			color:#7b8a5a;
			border:none;
font-size:16px;
margin:5px 0px 10px 0px;
		}
		.banner_wrapper
		{
			background:#342825;
		}
		.tripple_box
		{
			padding:10px;
		}
		.top_menu nav ul li a
		{
			color:#fff;
			text-decoration:none;
			line-height:48px;
			font-size:14px;
			text-transform:uppercase;
background:#006838;
				display:block;
				padding:0px 0px 0px 0px;
		}
		.top_menu nav ul li a:hover
		{
			color:#fff;
			background:#91AA3E;
		}
			.banner_content
	{
		width:100%;
		text-align:center;
		position:static;
		z-index:100000;
		background:#0b3f01;
		color:#fff;
		padding:10px 10px;
	}

			.flex-control-nav
			{
				top:10px!important;
			}

			 .banner_event
 {
	width:100%;
	position:static;
	bottom:0px;
	z-index:1000;
	text-align:left;
 }
.banner_tripple
{
	position:static;
}
.top_wrapper
{
	width:100%;
	height:auto;
	padding:20px 0px 20px 0px;
	background:url(../images/menu.png) repeat;
	position:static;
}
}
	